## rust-data-encoding-macro 0.1.7

=== debian/changelog ===
rust-data-encoding-macro (0.1.7-1) unstable; urgency=medium

  * Package data-encoding-macro 0.1.7 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 23 Dec 2019 02:01:43 +0000
