=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro 0.1.7 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro 0.1.7 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-data-encoding-macro-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro 0.1.7 --all-targets --features proc-macro-hack
Depends: dh-cargo (>= 18), librust-data-encoding-macro+proc-macro-hack-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test data-encoding-macro 0.1.7 --all-targets --features stable
Depends: dh-cargo (>= 18), librust-data-encoding-macro+stable-dev
Restrictions: allow-stderr, skip-not-installable
