## rust-data-encoding-macro 0.1.12

=== debian/changelog ===
rust-data-encoding-macro (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package data-encoding-macro 0.1.12 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 31 Jan 2022 18:11:04 +0100

rust-data-encoding-macro (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package data-encoding-macro 0.1.7 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:46:55 +0200
