=== debian/control ===
Source: rust-data-encoding-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-data-encoding-2-dev (>= 2.3-~~) <!nocheck>,
 librust-data-encoding-macro-internal-0.1+default-dev (>= 0.1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/data-encoding-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/data-encoding-macro
Rules-Requires-Root: no

Package: librust-data-encoding-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-data-encoding-2-dev (>= 2.3-~~),
 librust-data-encoding-macro-internal-0.1+default-dev (>= 0.1.10-~~)
Provides:
 librust-data-encoding-macro+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-0-dev (= ${binary:Version}),
 librust-data-encoding-macro-0+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-0.1-dev (= ${binary:Version}),
 librust-data-encoding-macro-0.1+default-dev (= ${binary:Version}),
 librust-data-encoding-macro-0.1.12-dev (= ${binary:Version}),
 librust-data-encoding-macro-0.1.12+default-dev (= ${binary:Version})
Description: Macros for data-encoding - Rust source code
 This package contains the source for the Rust data-encoding-macro crate,
 packaged by debcargo for use with cargo and dh-cargo.
